/*     213598 : 스크롤 블록/셀 슬라이드 js      */
.empty__213598__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__213598__ p{font-size:17px;font-weight:bold}
.empty__213598__ dl{margin:0;text-align:left;color:#333}
.empty__213598__ dt{margin-bottom:5px;font-size:14px}
.empty__213598__ dd{margin:0;font-size:13px}


/*     213597 : 텍스트 오버레이 이미지      */
.text_over_img__213597__{display:inline-block; overflow:hidden; position:relative; width:1200px; max-width:100%; vertical-align:top;}
.text_over_img__213597__ *{box-sizing:border-box;}
.text_over_img__213597__ a{display:inline-block; text-decoration:none;}
.text_over_img__213597__ img{max-width:100%; vertical-align:top;}

.text_over_img__213597__ .caption_wrap{position:absolute; left:0;top:0; width:100%;height:100%;}
.text_over_img__213597__ .caption_wrap:before{content:'';position:absolute; left:0;top:0; width:100%;height:100%;border:0px solid #f3f6f7;transition:border 0.3s ease;box-sizing:border-box;}
.text_over_img__213597__:hover .caption_wrap:before{border:20px solid #f3f6f7;}
.text_over_img__213597__ .table{display:table;width:100%;height:100%;}
.text_over_img__213597__ .table .caption{display:table-cell;vertical-align:middle;}
.text_over_img__213597__ .caption span{display:block; margin:0; padding:5px 25px;}
.text_over_img__213597__ .caption .button{font-weight:bold; color:#ffffff;}
.text_over_img__213597__ .caption .content{color:#ffffff;}

.text_sml__213597__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__213597__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__213597__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__213597__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__213597__ .caption .content{font-size:22px; line-height:1.4em;}
.text_big__213597__ .caption .button{font-size:15px; line-height:1.6em;}

.text_top__213597__ .caption{top:20px; text-align:left;}
.text_mid__213597__ .caption{top:50%; height:0; font-size:0; text-align:center;}
.text_bot__213597__ .caption{bottom:20px; text-align:right;}

@media (max-width:1023px){
	.text_over_img__213597__ .caption .content br{display:none;}
	.text_over_img__213597__:hover .caption_wrap:before{border:0 solid #f3f6f7;}
}
@media (max-width:767px){
	.text_over_img__213597__ .caption .icon img{width:50px;}

.text_sml__213597__ .caption .content{font-size:14px; line-height:1.6em;}
.text_sml__213597__ .caption .button{font-size:13px; line-height:1.6em;}
.text_med__213597__ .caption .content{font-size:16px; line-height:1.4em;}
.text_med__213597__ .caption .button{font-size:14px; line-height:1.6em;}
.text_big__213597__ .caption .content{font-size:16px; line-height:1.4em;}
.text_big__213597__ .caption .button{font-size:15px; line-height:1.6em;}
}


